//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace eCommerce.Services.Model
{
    using System;
    using System.Collections.Generic;
    
    public partial class PromotionalText
    {
        public int PromotionalTextId { get; set; }
        public string Name { get; set; }
        public string Text { get; set; }
        public string DisplayName { get; set; }
        public bool Active { get; set; }
        public Nullable<int> UserType { get; set; }
        public string BackgroundColor { get; set; }
    }
}
